Something Odd Using 6.505

If you liked 6.5 you’ll like this even better…Hope it all works for you…keep us informed.

Bazza

A picture’s worth a thousand words. I don’t know how I did it. I was setting up the center of the world. Initializing the operations and plugins.. when I created the cube I saw this:

The 6.5 version is unable to run
correctly on nvidia cards that they use drivers after the 78.xx release.
With the 78.xx and below everythings is ok <!– s:) –><img src="{SMILIES_PATH}/icon_e_smile.gif" alt=":)" title="Smile" /><!– s:) –>

The 6.6 and 7.0 versions are able to run with all the nvidia driver after the famous 78.xx <!– s;) –><img src="{SMILIES_PATH}/icon_e_wink.gif" alt=";)" title="Wink" /><!– s;) –>

Bye BYe
Bremen

I’m using nVidia GeForce 6100 drivers. And the version is 6.5.1.0 (my bad)

Everything’s working now.. please disregard! Thanks!

My biggest regret was upgrading my NVIDIA card to a 7800GS OC. I haven’t been able to reliably use 3DC reliably since. I went from completely happy to totally bummed since I could no longer use the very stable version from the 6.5.x.x series. Any version later than that seems to have other issues that take the fun out of it…

Glad you got it fixed.

I had issues with an older computer and couldn’t use 3DC for a long while. Now, I’m using 3DC 6.6x and so far, no problems. I dug out my library of aircraft drawings and I think I might try to model a WW2 warbird… hmmmm. I’ve also got some drawings and photos of an American Standard 4-4-0, which I think is the most beautiful locomotive ever made.

Hope you get you situation squared away.

Good luck… short of spending another $300 on a different video card… I’m not sure what my solution is.

I have a lot of stuff I want to work on too.

The real bummer is… My current system works GREAT with 5.7a… I don’t want to use 5.7a, it was just a rock solid release. The downside is, I can’t open any of my existing models since they have been ‘touched’ by a newer version.

[BLOCKQUOTE class=’ip-ubbcode-quote’][div class=’ip-ubbcode-quote-title’]quote:[/div][div class=’ip-ubbcode-quote-content’]Any version later than that seems to have other issues that take the fun out of it… [/div][/BLOCKQUOTE]
Have you tried v7. I also think the 6.5 series were very stable….the 6.6 versions I couldn’t get on with but have been using 7 for around 3 weeks and would rate this as stable if not better than 6.5.
And it has some nice new features over 6.5

There is a slight issue with the lighting but hope that will be resolved shortly.

In three weeks I haven’t had one crash and I’ve really given it some stick.

Bazza

Ok, thanks Bazza.

I took your advice. We all know I *was* completely happy with versions prior to 6.6 but NVIDIA doesn’t like me using those anymore…. and I LOVED 6.5.11! (hope I got that number right)

Anyway, I just paid for and installed the upgrade to version 7. Here’s hoping I can fix some old models that need updating.

PW

You must be logged in to reply in this thread.